/* CSS Document */

body {
	background-image: url(images/structure/sidebar.jpg);
	background-repeat:repeat-y;
	background-color:#FFFFFF;
	margin: 0;
	margin-bottom: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}

div#container {
	margin-left: 130px;
	width: 650px;
}

div#logo {
	padding-top: 5px;
	padding-bottom: 5px;
}

div#nav {
	background-color:#3399CC;
	border-top: solid #336699 2px;
	border-bottom: solid #336699 2px;
	margin-bottom: 5px;
}

div#main {
	width: 420px;
	float: left;
	margin-bottom: 8px;
	text-align: justify;
}

div#sidebar-r {
	width: 200px;
	border: dotted #3399CC 3px;
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	padding-bottom: .5em;
}

div#footer {
	clear: both;
	border-top: solid #336699 2px;
	border-bottom: solid #336699 2px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	padding-top: 5px;
	padding-bottom: 5px;
}

span.us {
	font-weight: bold;
	color: #3399CC;
}

p {
	margin-top: .5;
	margin-bottom: .5em;
	line-height: 1.25em;
	padding-left: 4px;
}

h1 {
	margin: 0;
	padding-left: 4px;
	color: #336699;
	font-size: 180%;
	border-bottom: solid #336699;
}

h2 {
	margin-top: .8em;
	margin-bottom: -.2em;
	padding-left: 4px;
	padding-bottom:4px;
	color: #FFFFFF;
	background-color: #336699;
	font-size: 120%;
}

h3 {
	margin-top: .25em;
	margin-bottom: .1em;
	margin-left: .5em;
	color: #336699;
	font-size: 110%;
}

div#sidebar-r ul {
	margin-top: 0;
	margin-bottom: .8em;
}